[mythtv-users] Mythfrontend 0.16 just updated my 0.15 databas e...

Nathan Elliott nelliott at gci.com
Wed Sep 22 14:57:02 EDT 2004


I've been having problems getting 0.16 to work on my machine... BUT:

When I did the first 0.16 install (from 0.15) it also did something to my
database.  I honestly didn't look into it too far, I just saw MySQL running
away after I restarted things, so I let it do it's thing before I tried
running the front-end.

Once I couldn't get 0.16 to work properly, I replaced all the executables
with 0.15's and everything still works fine.  I should think you would be
able to achieve the same results.

Good luck!  =)

-----Original Message-----
From: Henk Poley [mailto:hpoley at dds.nl]
Sent: Wednesday, September 22, 2004 10:40 AM
To: mythtv-users at mythtv.org
Subject: [mythtv-users] Mythfrontend 0.16 just updated my 0.15
database...


I just 'tried' to see if my EPIA with Debian can playback video bareably.
But 
apparently I pulled 0.16 (off coarse I pulled that version.. it's the newest

one).

But anyways, it just updated the database scheme. What can I do? Or does
this 
mean I _need_ to update to 0.16 now?

Update 1050 and 1051 were applied.

 Henk Poley <><


More information about the mythtv-users mailing list